<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="48dp">

    <android.support.v7.widget.AppCompatImageButton
        android:id="@+id/pause"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginStart="16dp"
        android:background="@null"
        android:src="@drawable/ic_pause_w"
        android:visibility="invisible"
        app:layout_constraintLeft_toLeftOf="parent" />

    <android.support.v7.widget.AppCompatImageButton
        android:id="@+id/play"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginStart="16dp"
        android:background="@null"
        android:src="@drawable/ic_play_w"
        app:layout_constraintLeft_toLeftOf="parent" />

    <android.support.v7.widget.AppCompatSeekBar
        android:id="@+id/seekBar"
        android:layout_width="0dp"
        android:layout_height="48dp"
        android:layout_marginEnd="31dp"
        android:layout_marginStart="8dp"
        android:paddingEnd="12dp"
        android:paddingStart="12dp"
        app:layout_constraintLeft_toRightOf="@+id/play"
        app:layout_constraintRight_toLeftOf="@+id/progressTime" />

    <TextView
        android:id="@+id/progressTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textColor="@android:color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/divider"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/divider"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="/"
        android:textColor="@android:color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/totalTime"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/totalTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginEnd="24dp"
        android:textColor="@android:color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</android.support.constraint.ConstraintLayout>